#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn1 img {
  width: 612px;
}

/* VOICE */
.titleEn2 img {
  width: 518px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#archiveContainer {
  width: 90%;
  max-width: 1560px;
  margin: 150px auto 0;
  display: flex;
  align-items: flex-start;
  gap: 0 40px;
}

.archiveChatch {
  flex: 0 0 320px;
  position: sticky;
  top: 100px;
}

.archiveChatch h2 {
  font-size: 20px;
  font-weight: bold;
}

.archiveCatchTitleEn1 {
  width: 202px;
  margin: 20px 0 0;
}

/* VOICE */
.archiveCatchTitleEn2 {
  width: 332px;
  margin: 20px 0 0;
}

.archiveChatch p {
  font-size: 14px;
  margin-top: 30px;
}







.archiveContentsContainer {
  flex: 1 1 1200px;
}

.archiveContents {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 24px;
}

.archiveCard {
  width: calc(50% - 12px);
  padding-bottom: 24px;
  box-sizing: border-box;
}

.archiveImg {
  width: 100%;
  height: 276.71px;
  border-radius: 4px 4px 0 0;
  overflow: hidden;
}

.archiveImg img {
  width: 100%;
  height: 276.71px;
  object-fit: cover;
  transition: 0.3s;
}
.archiveCard:hover .archiveImg img {
  transform: scale(1.1);
}

.archiveText {
  padding: 16px 20px 18px;
  box-sizing: border-box;
  box-shadow: 8px 8px 30px #ccc;
  border-radius: 0 0 4px 4px;
}

.archiveText h2 {
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.archiveText small {
  margin-top: 3px;
  display: flex;
  gap: 0 12px;
}

.archiveText span {
  font-size: 12px;
}






.pagination {
  margin-top: 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 0 20px;
}

.page-numbers {
  width: 41px;
  height: 49px;
  border-radius: 20.5px;
  border: 1px solid var(--fontColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-numbers.current {
  background: var(--fontColor);
  color: #fff;
}

.page-numbers.dots {
  width: 20px;
  border: none;
}







#linkContainer {
  width: 90%;
  max-width: 1680px;
  margin: 200px auto 0;
  display: flex;
  gap: 0 32px;
}

.link {
  flex: 0 1 824px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}

.linkImg img {
  filter: brightness(60%);
  transition: 0.3s;
}
.link:hover .linkImg img {
  filter: brightness(100%);
  transform: scale(1.1);
}

.linkTextContainer {
  width: 86%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.link1 .linkText img {
  width: 203px;
}

.link2 .linkText img {
  width: 301px;
}

.link3 .linkText img {
  width: 356px;
}

.linkText p {
  margin-top: 8px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
}

.linkArrow {
  width: 32.67px;
  opacity: 0;
  transform: translateX(-35px);
  transition: 0.3s;
}

.link:hover .linkArrow {
  opacity: 1;
  transform: translateX(0px);
}










@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn1 img {
  width: 280px;
}

/* VOICE */
.titleEn2 img {
  width: 430px;
}


.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}





#archiveContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 120px auto 0;
  /* display: flex; */
  align-items: center;
  flex-direction: column;
  gap: 70px 0;
}

.archiveChatch {
  flex: 0 1 100%;
  position: static;
  text-align: center;
  /* top: 100px; */
}

/* .archiveChatch h2 {
  font-size: 20px;
  font-weight: bold;
} */

.archiveCatchTitleEn1 {
  /* width: 172px; */
  margin: 20px auto 0;
}

/* VOICE */
.archiveCatchTitleEn2 {
  /* width: 322px; */
  margin: 20px auto 0;
}

/* .archiveChatch p {
  font-size: 14px;
  margin-top: 20px;
} */







.archiveContentsContainer {
  flex: 0 1 auto;
  width: 100%;
}

/* .archiveContents {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 24px;
}

archiveCard {
  width: calc(50% - 12px);
  padding-bottom: 24px;
  box-sizing: border-box;
} */

.archiveImg {
  height: 200px;
}

.archiveImg img {
  /* width: 100%; */
  height: 200px;
  /* object-fit: cover; */
}

/* .archiveText {
  padding: 16px 20px 18px;
  box-sizing: border-box;
  box-shadow: 8px 8px 30px #ccc;
}

.archiveText h2 {
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.archiveText small {
  margin-top: 3px;
  display: flex;
  gap: 0 12px;
}

.archiveText span {
  font-size: 12px;
} */






/* .pagination {
  margin-top: 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 0 20px;
}

.page-numbers {
  width: 41px;
  height: 49px;
  border-radius: 20.5px;
  border: 1px solid var(--fontColor);
  display: flex;
  justify-content: center;
  align-items: center;
}

.page-numbers.current {
  background: var(--fontColor);
  color: #fff;
}

.page-numbers.dots {
  width: 20px;
  border: none;
} */







#linkContainer {
  /* width: 90%;
  max-width: 1680px; */
  margin: 150px auto 0;
  /* display: flex; */
  flex-direction: column;
  gap: 25px 0;
}

.link {
  flex: 0 1 auto;
  width: 100%;
  /* position: relative; */
  border-radius: 15px;
  /* overflow: hidden; */
}

.linkTextContainer {
  /* width: 90%; */
  max-width: none;
  /* position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: space-between; */
}

/* .link1 .linkText img {
  width: 255px;
}

.link2 .linkText img {
  width: 380px;
} */

/* .linkText p {
  margin-top: 15px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  color: #fff;
}

.linkArrow {
  width: 32.67px;
} */

#commonPartsContainer {
  margin-top: 100px;
}
}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn1 img {
  width: auto;
}

/* VOICE */
.titleEn2 img {
  width: 310px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}





#archiveContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 100px auto 0;
  /* display: flex; */
  /* align-items: center;
  flex-direction: column; */
  gap: 50px 0;
}

.archiveChatch {
  width: 100%;
  /* flex: 0 1 100%;
  position: static;
  text-align: center;
  top: 100px; */
}

.archiveChatch h2 {
  font-size: 18px;
  /* font-weight: bold; */
}

.archiveCatchTitleEn1 {
  /* width: 202px; */
  margin: 17px auto 0;
}

/* VOICE */
.archiveCatchTitleEn2 {
  width: clamp(290px, 100%, 332px);
  margin: 17px auto 0;
}

.archiveChatch p {
  /* font-size: 14px; */
  margin-top: 20px;
}







.archiveContentsContainer {
  flex: 0 1 auto;
  width: 100%;
}

.archiveContents {
  /* display: flex;
  flex-wrap: wrap; */
  gap: 0;
}

.archiveCard {
  width: 100%;
  padding-bottom: 24px;
  box-sizing: border-box;
}

.archiveImg {
  height: 170px;
}

.archiveImg img {
  /* width: 100%; */
  height: 170px;
  /* object-fit: cover; */
}

.archiveText {
  padding: 10px 18px 10px;
  /* box-sizing: border-box;
  box-shadow: 8px 8px 30px #ccc; */
}

.archiveText h2 {
  font-size: 15px;
  /* font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden; */
}

/* .archiveText small {
  margin-top: 3px;
  display: flex;
  gap: 0 12px;
} */

/* .archiveText span {
  font-size: 12px;
} */






.pagination {
  margin-top: 30px;
  /* text-align: center;
  display: flex;
  justify-content: center; */
  gap: 0 8px;
}

.page-numbers {
  width: 36px;
  height: 42px;
  border-radius: 18px;
  font-size: 14px;
  /* box-sizing: border-box; */
  /* border: 1px solid var(--fontColor);
  display: flex;
  justify-content: center;
  align-items: center; */
}

/* .page-numbers.current {
  background: var(--fontColor);
  color: #fff;
} */

.page-numbers.dots {
  width: 12px;
  border: none;
}







#linkContainer {
  /* width: 90%;
  max-width: 1680px; */
  margin: 80px auto 0;
  /* display: flex; */
  /* flex-direction: column; */
  gap: 15px 0;
}

.link {
  /* flex: 0 1 auto; */
  /* width: 100%; */
  height: 140px;
  /* position: relative; */
  border-radius: 10px;
  /* overflow: hidden; */
}

.linkImg {
  height: 100%;
}

.linkImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.linkTextContainer {
  /* width: 90%; */
  height: 72%;
  padding: 2.5% 0;
  box-sizing: border-box;
  /* max-width: none; */
  /* position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); */
  /* display: flex; */
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column;
}

.link1 .linkText img {
  width: 145px;
}

.link2 .linkText img {
  width: 215px;
}

.link3 .linkText img {
  width: 174px;
}

.link4 .linkText img {
  width: 290px;
}

.linkText p {
  margin-top: 10px;
  font-size: 12px;
  /* font-weight: bold;
  line-height: 1.4;
  color: #fff; */
}

.linkArrow {
  width: 24.5px;
  opacity: 1;
  transform: translate(0, 5px);
}

#commonPartsContainer {
  margin-top: 60px;
}
}